/* ------------------------------------ *
 CSS
 * ------------------------------------ */

/*  --- General style defs: ---------  */

body { font: 12pt arial; background-color: white; color: black; margin: 20px; }
h1   { font: 14pt arial; font-weight: bold; margin-top: 50px; margin-bottom: 10px; }
h2   { font: 13pt arial; font-weight: bold; margin-top: 10px; margin-bottom: 10px; }

p    { margin-top: 0px; margin-bottom: 10px; }

pre  { font: 11pt arial; }

a:link      { color: #008; text-decoration: none; }
a:hover     { color: red; text-decoration: none; }
a:active    { color: #008; text-decoration: none; }
a:visited   { color: #008; text-decoration: none; }

.imgLink        { position: relative; top: 7px; border: 0px; }
#divPageByline  { position: absolute; bottom: 10px; right: 10px; font-size: 10pt; }

.tSmall   { font-size: 10pt; }


/*  --- Style defs for Index Page: ---------------------------------------  */
#imgIndexLogoText   { position: absolute; top: 50px;     left: 50px;  }
#imgIndexDogPic     { position: absolute; top: 200px;     left: 100px;  }


/*  --- Style defs for Main Page: ---------------------------------------  */

#imgMainLogoText    { position: absolute; top: 0px;     left: 50px;  }
#imgMainSaintPic    { position: absolute; top: 220px;   left: 20px;  }
#imgMainBearPic     { position: absolute; top: 350px;   left: 540px;  }
#divMainPageByline  { position: relative; top: 30px;    left: 100px; font-style: italic; font-weight: bold;  }
#divUnderCons       { position: absolute; top: 680px;   left: 300px; font-size: 8pt;  }

.pMainPageLink      { margin-top: 0px; margin-bottom: 30px; }
#divMainPageLinks   { position: absolute; top: 140px; left: 190px; }

#lnkMainPage1 { position: relative; top: 0px; left: 0px;  }
#lnkMainPage2 { position: relative; top: 0px; left: 45px; }
#lnkMainPage3 { position: relative; top: 0px; left: 60px; }
#lnkMainPage4 { position: relative; top: 0px; left: 70px; }
#lnkMainPage5 { position: relative; top: 0px; left: 65px; }
#lnkMainPage6 { position: relative; top: 0px; left: 55px; }
.lnkMainPageLink:hover  { color: red; }
#divMainPageContactLine { position: absolute; top: 503px; left: 10px; width: 440px; height: 40px; padding: 10px; background-color: #AAA; background: URL(images/greyfill.jpg);  font-size: 10pt; }

/*  --- Style defs for Sub Pages: ---------------------------------------  */
.imgSubLink           { position: relative; top: 4px; border: 0px; }
.lnkSubPageLink:hover { color: red; }
.divMain              { position: relative; top: 90px;  left: 0px;  width: 80%; }
.divQuote             { font-style: italic; font-size: 11pt; margin-left: 20px; margin-right: 20px; }
.imgR                 { float: right; margin: 10px; }
.imgL                 { float: left; margin: 10px; }
.spanBigLetter        { font-face: Times; font-family: serif; font-size: 28pt; font-weight: bold; float: left; position: relative; top: -7px; margin-top: 0px; margin-bottom: 0px; margin-left: 4px; margin-right: 5px;  }

#divSubPageHdrArea    { position: absolute; top: 0px; left: 0px; width: 100%; height: 80px; border-bottom: 3px solid black; }
#imgSubPageDoggy      { position: absolute; bottom: 0px; left: 0px; }
#imgSubPageHeading    { position: absolute; top: 0px; left: 150px; }
#imgSubPageLogoText   { position: absolute; top: 0px; right: 20px; }
#divSubPageLinks      { position: absolute; bottom: 5px; right: 20px; font-size: 11px; }

/*  --- Style defs for Personas: ---------------------------------------  */
#divPersonaSP         { }
#divPersonaCP         { height: 400px; }


/* --- Style defs for Dogs page: -----------------------------------------  */
#divMaxInfo      { border-top: 2px solid black; }
#divMaxPic       { float: right; text-align: center; }
#divMaxDetails   { height: 300px; }
#imgMaxSmall     { padding: 10px; }
.tblDogInfo      { margin: 10px 20px 10px 20px; border-top: 1px solid black; border-bottom: 1px solid black; padding: 0px; font-size: 11pt; }
.tdDogInfoCol1   { margin: 0px; padding: 2px 6px 2px 6px; }
.tdDogInfoCol2   { margin: 0px; padding: 2px 6px 2px 6px; font-weight: bold; }

#divRhiaInfo     { border-top: 2px solid black; border-bottom: 2px solid black; }
#divRhiaPic      { float: right; text-align: center; }
#divRhiaDetails  { height: 400px; }
#imgRhiaSmall    { padding: 10px; }

.divQuoteW       { font-size: 10pt; font-style: italic; margin: 10px 30px 30px 10px; }
.spanBigQuote    { font-size: 18pt; }


/* --- Style defs for Image Gallery: -----------------------------------------  */
.divGallerySectionTitle  { border-bottom: 2px solid black; padding: 10px; margin: 5px; }
.divGalleryItem1         { background-color: #CCC; padding: 10px; }
.divGalleryItem2         { background-color: #EEE; padding: 10px; }
.aGalleryBiggerLink      { }
.imgGalleryItemThumb     { }
.divGalleryItemBlurb     { }

.divSubGallery1       { position: relative; background-color: #DDD; padding: 10px; text-align: right; height: 170px; }
.divSubGallery2       { position: relative; background-color: #EEE; padding: 10px; text-align: right; height: 170px; }
.divSubGalleryLink    { position: absolute; top: 10px; left: 10px;  width: 300px; height: 150px; padding: 0px; }
.divSubGalleryThumb   { position: absolute; top: 10px; left: 310px; width: 300px; height: 150px; padding: 0px; }
.aSubGalleryLink      { position: relative; top: 50px; }
.imgSubGalleryThumb   { }
.divGalleryParentLink { margin: 20px; }
.aGalleryParentLink   { }

/* --- Style defs for Writings Page: -----------------------------------------  */

#lnkPoem      { }
.divPoemText  { margin-left: 80px; }